## node-resolve-pkg 0.2.0

=== debian/changelog ===
node-resolve-pkg (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #847362)

 -- Sruthi Chandran <srud@disroot.org>  Wed, 07 Dec 2016 20:07:52 +0530
