=== debian/control ===
Source: node-resolve-pkg
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/resolve-pkg#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-resolve-pkg.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-resolve-pkg.git

Package: node-resolve-pkg
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-resolve-from (>= 2.0.0)
Description: Resolve the path of a package regardless of it having an entry point
 Some packages like CLI tools and grunt tasks don't have a entry point, like
 `"main": "foo.js"` in package.json, resulting in them not being resolvable by
 `require.resolve()`. Unlike `require.resolve()`, this module also resolves
 packages without an entry point, returns `null` instead of throwing when the
 module can't be found, and resolves from `process.cwd()` instead `__dirname`
 by default.
 .
 Node.js is an event-based server-side JavaScript engine.
