## node-resolve-pkg 2.0.0

=== debian/changelog ===
node-resolve-pkg (2.0.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex

 -- Yadd <yadd@debian.org>  Mon, 03 Jan 2022 15:40:21 +0100

node-resolve-pkg (2.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * New upstream version 2.0.0
  * Enable upstream test using tape instead of ava

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 14:36:59 +0200
