=== debian/control ===
Source: node-resolve-pkg
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-resolve-from <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-resolve-pkg
Vcs-Git: https://salsa.debian.org/js-team/node-resolve-pkg.git
Homepage: https://github.com/sindresorhus/resolve-pkg
Rules-Requires-Root: no

Package: node-resolve-pkg
Architecture: all
Depends: ${misc:Depends}
 , node-resolve-from
Description: Resolve the path of a package regardless of it having an entry point
 Some packages like CLI tools and grunt tasks don't have a entry point, like
 `"main": "foo.js"` in package.json, resulting in them not being resolvable by
 `require.resolve()`. Unlike `require.resolve()`, this module also resolves
 packages without an entry point, returns `null` instead of throwing when the
 module can't be found, and resolves from `process.cwd()` instead `__dirname`
 by default.
 .
 Node.js is an event-based server-side JavaScript engine.
