=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-resolve-pkg-$1/ \
 https://github.com/sindresorhus/resolve-pkg/tags .*/archive/.*/v?([\d\.]+).tar.gz
